Affected packages

Packages affected by rpm-sign-libs upgrade from 4.19.1.1-2.fc41 to 4.19.91-4.fc41 (in Fedora Rawhide)
Package Current state Build Distance Build time
rpkg-util build 2 15 days ago
grubby build 2 16 days ago
php-pecl-rpminfo build 2 16 days ago
python-specfile build 2 18 days ago
python-rpmfluff build 2 19 days ago
rpmreaper build 2 20 days ago
xmvn-generator build 2 21 days ago
fedrq build 2 21 days ago
ifstat build 3 14 days ago
openhpi-subagent build 3 16 days ago
tog-pegasus build 3 16 days ago
prelude-manager build 3 18 days ago
rebase-helper build 3 18 days ago
erlang-corba build 3 19 days ago
freeradius build 3 19 days ago
php build 3 20 days ago
asterisk build 3 21 days ago
erlang-esasl build 4 16 days ago
erlang-rebar build 4 16 days ago
erlang-gtknode build 4 18 days ago
erlang-fast_xml build 4 18 days ago
erlang-eleveldb build 4 18 days ago
erlang-p1_pgsql build 4 20 days ago
erlang-p1_mysql build 4 20 days ago
erlang-hex_core build 4 20 days ago
erlang-p1_utils build 4 20 days ago
erlang-p1_oauth2 build 4 20 days ago
erlang-triq build 4 21 days ago
erlang-rebar build 4 21 days ago
mariadb10.11 build None 12 days ago
mrtg build None 19 days ago
openwsman build None 19 days ago
mailman3 build None 19 days ago
python-pymilter build None 19 days ago
mariadb build None 19 days ago
crossfire build None 19 days ago
tigervnc build None 20 days ago
xrootd build None 20 days ago

Disclaimer

This page shows packages in Fedora Rawhide which buildability was possibly affected by rpm-sign-libs upgrade from 4.19.1.1-2.fc41 to 4.19.91-4.fc41.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.